trafaret-config


2 packages depend on trafaret-config:

pyTelegramBotAPI-markups
Handy markups for pyTelegramBotApi
Latest release 0.0.3 - Updated
aiohttp-light-utils
Latest release 0.2.8 - Updated